file_identifier:                        ROCKSNDIAMONDS_LEVELINFO_FILE_VERSION_3.1

name:                                   snake_bite_jue
author:                                 Jue
levels:                                 40
first_level:                            1
sort_priority:                          300
latest_engine:                          false
level_group:                            false
readonly:                               false
graphics_set:                           snake_bite
sounds_set:                             snake_bite
music_set:                              snb_mus_jue
handicap:                               true
